Subject: Re: pipeline aftermath
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Aug 2000 08:44:00 -0700 (PDT)

Clayton:

Here are some preliminary answers to your questions (and I have copied GPG 
and Government Affairs folks as well to share this information):  

1)  I am currently assessing the situation regarding pipeline safety 
legislation.  This week has been very quiet on Capitol Hill as all of the 
members are back in the states on August recess running for re-election and 
it is a big vacation week for staff...but here's what I am hearing:

As you may or may not know, we have been been very active this year trying to 
temper pipeline safety legislation that was fairly reactionary in the wake of 
last summer's liquid pipeline accident in Bellingham, WA.   

SENATE:  In June, Senators John McCain (R-AZ) and Slade Gorton (R-WA) led the 
charge to pass a pipeline safety bill (S. 2438) out of the Senate Commerce 
Committee, and that bill is awaiting floor action in the Senate.   Because of 
the hasty way in which S. 2438 was drafted and passed, there was a 
realization by both Republicans and Democrats in the Senate that the bill 
could not make it to the floor for a vote until some serious changes were 
made -- mostly things that were deal breakers for industry.  Enron and El 
Paso were leading the charge and we had a number of Senators backing our 
efforts to negotiate changes, including Majority Leader Trent Lott (R-MS), 
Kay Bailey Hutchison (R-TX), John Breaux (D-LA), and Sam Brownback (R-KS).   
From what I've learned since the accident, these Senators are not changing 
their strategy and are still asking for the same improvements.  Fortunately, 
most of the changes we were looking to make were fairly technical and not the 
types of things that would be seriously compromised by the accident.   
Industy was already in the position of having to accept a number of things 
they never would have if not for he Bellingham incident...the El Paso 
incident just reinforces those.   The biggest potential effect I see from the 
El Paso accident is an increased effort to pass something before the Congress 
adjourns in early October.  The New Mexico Senators are already calling for a 
floor vote on the McCain/Gorton legislation, and I there will certainly be 
greater pressure on leaders to wrap up negotiations, get agreement from all 
sides on a bill, and move it unanimously through a vote on the Senate floor.

HOUSE:   The House is moving a bit more slowly, but again, I'd expect the El 
Paso situation to expedite things somewhat.  There were several bills 
introduced in the House that were not moving anywhere, including an identical 
copy of the McCain legislation introduced by Rep. Bob Franks (R-NJ).  Franks 
is now anxious to move legislation, as he is running for Senate and would 
love to take credit for helping out on an issue of national visibility.   
Before the accident, House Tranportation Committee leaders on both the 
Democrat and Republican side were working on a "consensus" bill that they 
could introduce in early September and move quickly through the Committee and 
to the House floor.   I'm told that negotiations on that legislation are 
moving forward and a draft bill will be produced shortly.  Unlike our 
experience in the Senate, we have had significant input into the bill in 
advance, and expect something that we can live with -- and something more 
reasonable than the McCain bill.   With that said, there may be an effort to 
expand the bill in a few areas because of the El Paso accident, so we'll have 
to see what kind of hand we're dealt in the next few weeks.  

Overall, I'd expect pipeline safety legislation to be given higher priority 
when Congress returns after Labor Day.  In the absence of this accident, I 
would have given it slim odds of passing in the few short weeks until 
adjournment, with appropriations bills taking up most of Congress' precious 
time.   Now there will be greater pressure to come to consensus and move 
bills through by an expedited process, so that everyone running for election 
in November can show that they've done something about this terrible 
tragedy.   With that said, there's still not that much time to get 
legislation through, so I'd say that there's still a chance it may not get 
done this year.   If I had to attach a number to it, I'd say that the El Paso 
accident improves the chances of legislation going all the way to probably 
50-60%.

2)  Gas supply to California:   I'll have to do some more checking in this 
area and get back to you.   All I've heard so far is that the safety 
questions that remain may slow the speed of restarting flow on the line, 
notwithstanding that El Paso thinks it can have things running again fairly 
quickly.   I'm sure the power crunch in California will put some 
counter-pressure on, but I just don't have good intelligence on this yet.

With all this said, I'm on vacation this week and parts of next week 
finishing up some leave I've taken for the birth of our new baby daughter, so 
I may not have an additional report for you until early to mid next week.

If you have questions, please respond by e-mail, or leave a message on my 
voice mail at 202-466-9157.

Regards,

Jeff Keeler

   

	From:  Cynthia Sandherr                           08/23/2000 09:48 AM

Sent by: Allison Navin
To: Clayton Seigle/HOU/ECT@ECT
cc: Jeffrey Keeler/Corp/Enron@ENRON, Cynthia Sandherr/Corp/Enron@ENRON 

Subject: Re: pipeline aftermath  

Jeff Keeler in our office handles pipeline safety issues and I am copying him 
on this e-mail so that he may reply to you directly.  Also, Cynthia is out of 
the office through the end of the week but will be reachable tomorrow and 
Friday.  Thanks.

Allison

Clayton Seigle@ECT
08/22/2000 06:29 PM

To: Cynthia Sandherr/Corp/Enron@ENRON
cc:  

Subject: pipeline aftermath

	

Hi Cynthia:

The commercial officers here are very concerned with the El Paso pipeline 
explosion in New Mexico.  We would love to get some input from your group on 
the following questions if possible:

1.  What is the status of pipeline safety legislation on the Hill, and what 
is the outlook for action between now and the end of the year?

2.  What are people from California saying about the added pressure on gas 
supplies, and what are people from New Mexico saying about restarting the 
flow of gas while safety questions remain?

These questions come straight from the top, and any information you could 
provide would be very helpful.  Please write me back or call and let me know 
if/when you think we might be able to get some initial answers.

Thanks very much!

Clay